Bienvenue, Invité
Nom d'utilisateur : Mot de passe : Se souvenir de moi

SUJET : Problems installing version 1.9 on Ubuntu 18.04

Problems installing version 1.9 on Ubuntu 18.04 il y a 3 mois 1 semaine #1

  • G M Slater
  • Portrait de G M Slater
  • Hors Ligne
  • New Member
  • Messages : 2
I have been attempting to install version 1.9 64bit on Ubuntu 18.04, but can't seem to get it to work. I first tried downloading and installing via the deb file. When I clicked the Install button, the progress bar came up but a second later the display returned to the original window with the Install button. I then downloaded the source files, unzipped and ran the instructed make command. The build process appeared to run normally and the polyphone executable file was created in the RELEASE directory. When I attempted to run it I got a pop-up message that there was no installed application capable of opening the file. Can someone please advise?
L'administrateur a désactivé l'accès en écriture pour le public.

Problems installing version 1.9 on Ubuntu 18.04 il y a 2 mois 4 semaines #2

  • Jan
  • Portrait de Jan
  • Hors Ligne
  • New Member
  • Messages : 8
  • Remerciements reçus 1
ok on debian but do you use GDebi packet installer installer ? That should show you what packet is missing before you click install it.the ubuntu i have = 14.04 :)
But do use the GDebi packet installer on ubuntu.
L'administrateur a désactivé l'accès en écriture pour le public.

Problems installing version 1.9 on Ubuntu 18.04 il y a 2 mois 4 semaines #3

  • G M Slater
  • Portrait de G M Slater
  • Hors Ligne
  • New Member
  • Messages : 2
I used GDebi to install and found that the missing dependency is libmidi3. Unfortunately, that package is not available for installation on Ubuntu 18.04. I have both libmidi4 and libmidi-dev installed though. I guess libmidi4 is not backwards compatible with libmidi3? At any rate, I installed the Windows version of Polyphone using WINE and it appears to run fine. Still, I would like to be able to run the Linux version. Hopefully there will be a build that is compatible with Ubuntu 18.04 Bionic Beaver soon.
L'administrateur a désactivé l'accès en écriture pour le public.

Problems installing version 1.9 on Ubuntu 18.04 il y a 2 mois 3 semaines #4

  • timp21
  • Portrait de timp21
  • Hors Ligne
  • New Member
  • Messages : 1
I had a similar issue and was able to download and install the necessary package manually from the Ubuntu website.
L'administrateur a désactivé l'accès en écriture pour le public.

Problems installing version 1.9 on Ubuntu 18.04 il y a 1 mois 1 semaine #5

  • John Lemcke
  • Portrait de John Lemcke
  • Hors Ligne
  • New Member
  • Messages : 3
I just replied to another topic with the title "Compiling under Ubuntu 18.04" with some info that might help.
L'administrateur a désactivé l'accès en écriture pour le public.
Temps de génération de la page : 0.112 secondes